» Ubuntu » Paketit

Error

two or more packages specified (yaret oneiric)